
Quantification tool - Bug #926

Change warning message label

10/01/2013 12:25 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/01/2013

Priority: Normal Due date: 10/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

FROM Percentage cannot be negative or greater than 100: (name of medicine or regimen)

TO Percentage cannot be greater than 100: (name of medicine or regimen)

History

#1 - 10/03/2013 05:37 AM - Oleksii Kurasov

- Due date set to 10/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/03/2013 09:48 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
